html {
    color-scheme: light;
  }

body {
    background-color: rgb(83, 82, 82); /* Change the background color as desired */
}

.container {
    display: flex;
    flex-wrap:nowrap;
    /* justify-content: space-between; */
    width: 95%;
    margin: 0 auto;
    /* height: 100%; */
}

.image-box {
    width: 90%;
    margin: 10px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: black;
}

.image-box img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    max-height: 350px;
}

.image-box textarea {
    width: 100%;
    height: 400px;
    border: none;
    resize: none;
    font-family: Arial, sans-serif;
}

.image-box p {
    text-align: center;
    margin-bottom: 20px;
    color: black;
    width: 100%;
    background-color: white;
    font-weight: bold;
    border: black;
    border-width: 5px;
    font-size: 20px;
}
.sectionTitle {
    text-align: center;
    width: 100%;
    margin-top: 0px;
    font-size: 40px;
    border-bottom: 2px solid black;
    display: inline-block;
}

.assetAllocationIMG{
    width: 80%;
    user-select: none; /* Makes so the text on the img are not selected */
}

.stockPhilosphyText {
    background-color: white;
    justify-content: space-between;
    width: 96%;
    margin: auto;
    border: 5px solid black; /* Border properties */
    border-radius: 20px; /* Curved corners */
    padding: 20px; /* Add padding for better appearance */
    margin-bottom: 20px;
}

.stockPhilosphyText p {
    font-size: 18px;
}

ul {
    font-size: 18px;
}

h2 {
    font-size: 27px;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 5px;
}

h3 
{
    font-size: 23px;
}

.reasonIOwnDiv {
    flex-direction: column;
    position: relative;
    width: 100%;
}

.reasonIOwnTable {
    width: 100%;
    border-bottom: 3px solid black; 
}

.reasonIOwnTR 
{
    width: 100%;
    border-bottom: 3px solid black; 
}


.reasonIOwnTDPercentOfPortfolio {
    max-width: 20%;
    width:20%; 
}

.reasonIOwnHeader {
   
    margin: 0;
    text-decoration: none;
    display: inline-block; /* Change the display to inline-block */
    vertical-align: top; /* Align elements to the top of the container */
    text-align: left;
    font-size: 30px;
}

.reasonIOwnHeaderPercentOfPortfolio {
    margin-left: auto; /* Push the last h2 element to the right by using auto margins */
    text-align: right;
    display: inline-block;
    margin: 0;
    text-decoration: none;

}

.reasonIOwnHeader h2, .reasonIOwnHeader p {
    display: inline-block;
    margin: 0;
    text-decoration: none;
    vertical-align: top; /* Align elements to the top of the container */
}

.reasonIOwnDescription {
    height:100%; 
    margin:0; 
    margin-top: 5px;
}

.reasonIOwnDescriptionWriting {
    margin-bottom: 0px;
    margin-top: 15px;
    font-size: 18px;
}

.reasonIOwnDescriptionWritingHeader {
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 25px;
}

.companyLogo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60%;
    user-select: none; /* Makes so the text on the img are not selected */
    padding-right: 10px;
    align-items: flex-start; 
    margin-top: 85px;
}

.companyLogo {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.companyTable {
    width: 100%;
    border-collapse: collapse;
    font-size: 18px;
    font-weight: 600;
}

.companyTable th, .companyTable td {
    border: 1px solid black;
    padding: 8px;
    text-align: center;
    border: 3px solid black; 
}

.companyTable th {
    background-color: #333; /* Dark gray background */
    color: white; /* White text color */
    user-select: none; /* Makes so the text on buttons are not selected */
    font-size: 22px;
}

.companyTable tr {
    user-select: none; /* Makes so the text on the rows are not selected */
}

.companyTable tr:nth-child(even) {
    background-color: #c9c9c9; /* Light gray background for even rows */
}

.companyTable tr:hover {
    background-color: #00ff1e; /* lime green background on hover */
}

  .button-row {
    text-align: center; /* Center the buttons horizontally */
  }
  
  .button-row button {
    margin: 0 10px 10px; /* Add some spacing between buttons */
    padding: 10px; /* Add padding to the buttons */
    background-color: white; /* Blue background */
    color: black; /* Black text color */
    border: 5px solid black;/* Remove button border */
    border-radius: 20px; /* Rounded corners */
    cursor: pointer; /* Change cursor to pointer on hover */
    display: inline-block; /* Display buttons inline */
    width: 45%;
    font-weight: bold;
  }
  
  .button-row button:hover {
    background-color: #00ff1e; /* lime green background on hover */
  }

  .backButton {
    padding: 10px; /* Add padding to the buttons */
    background-color: white; /* Blue background */
    color: black; /* Black text color */
    border: 5px solid black;/* Remove button border */
    border-radius: 20px; /* Rounded corners */
    cursor: pointer; /* Change cursor to pointer on hover */
    display: inline-block; /* Display buttons inline */
    font-weight: bold;
    justify-content: center; /* Align horizontally in the center */
    align-items: center; 
    text-decoration: none;
    position: relative;
    top: 5px;
  }

  .backButton:hover {
    background-color: #00ff1e; /* lime green background on hover */
  }

  .side-by-side {
    display: flex;
    gap: 20px; /* Space between text and image */
}

.side-by-side img {
    max-width: 350px; /* Adjust image size */
    height: auto; /* Maintain aspect ratio */
}

.side-by-side p {
    flex: 1; /* Allow text to take up remaining space */
    margin: 0; /* Remove default margins */
}

.comaTestTitle {
    margin-top: -40px;
}

.inEssayImage {
    width:100%;
    max-width: 800px;
    max-height: 450px;
    margin-top: 10px;
}

.zynCan {
    padding-top:5px;
}

.tickerSymbol{
    color:mediumblue;
}

.tickerSymbolSBUX{
    color:green;
}

@media only screen and (max-width: 750px) 
{
    .companyLogo-container 
    {
        display: none;
    }
    .assetAllocationIMG 
    {
        width: 100%;
    }
    .reasonIOwnTDPercentOfPortfolio 
    {
        max-width: 20%;
        width: 20%; 
    }
    .CompanyLogoForMobile 
    {
        display: block;
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        margin-top: 5px;
    }
    .companyTable 
    {
        font-size: 16px;
    }
    .button-row button 
    {
        width: 95%;
    }
    .zynCan {
        max-width:100%;
        width:100%;
    }
    
}

@media only screen and (min-width: 750px) 
{
    .CompanyLogoForMobile 
    {
        display: none;
    }
    .button-row button {
        width: 46%;
      }
}

@media only screen and (max-width: 1200px) 
{
    .reasonIOwnTDPercentOfPortfolio 
    {
        max-width: 32%;
        width: 32%; 
    }
    .stockPhilosphyText {
        width: 92%;
    }
}

@media only screen and (max-width: 900px) 
{
    .warrenBuffetImage 
    {
        display: none;
    }
    .comaTestTitle {
        margin-top: 10px;
    }
    .stockPhilosphyText {
        width: 87%;
    }
}